{% extends "base.twig" %}
{% block content %}
{% include "header.twig" %}
<div id="center" class="container">
        <div class="row">
            <div class="col-md-8 col-sm-12">
                {%for post in posts %}
                <div  id="content">
                    <h1 id="content-title"><a href="/blog/{{cat_slug}}{%if cat_slug is null%}{{post["cat_id"]}}{%endif%}/{{post["slug"]}}">{{ post["title"] }}</a></h1>
                    <div id="line"></div>
                    <div id="post-image">
                        <a href="/blog/{{cat_slug}}/{{post["slug"]}}"><img id="content-img" src="/uploads/{{post["image"]}}" alt="{{title}}"></a>
                        <a id="read-next" type="button" class="btn btn-outline-info" href="/blog/{{cat_slug}}/{{post["slug"]}}">Читать дальше...</a>
                    </div>
                    <div id="post-descriptions">
                        {{post["description"]}}
                    </div>
                    <div id="content-footer"></div>
                </div>
                {%endfor%}
            </div>
            <div class="col-md-4 col-sm-12">
                <div id="r-sidebar">
                    {%for cat in categories %}
                        <li><a href="/blog/{{cat["slug"]}}">{{cat["name"]}}</a></li>
                    {%endfor%}
                </div>
            </div>
        </div>
    </div>
{% include "footer.twig" %}
{% endblock %}